/* 11:10 */
:root {
    --cor3: #f7b219;
    --cor4: #5f5f5f;
}
/*logo*/
@media screen and (min-width: 1024px) {
    .logo a img {
        max-width: 110px;
    }
}
/*banner*/
.banner.vitrine {
    margin: 0 0;
}
.banner.vitrine img {
    margin: 0 0 15px 0;
}
@media screen and (max-width: 767px) {
    .logo a img {
        max-width: 130px;
    }
    #cabecalho>.conteiner .main-header .conteudo-topo .actions-menu .visible-phone{
        display:none !important;
    }
    #cabecalho>.conteiner .main-header .conteudo-topo .actions-menu>li.menu-login {
        position: fixed;
        right: 0;
        top: 3px;
        z-index: 9999;
        width: 54px;
    }
    #cabecalho>.conteiner .main-header .conteudo-topo .actions-menu>li .submenu {
        top: calc(100% + 4px);
        left: -128px;
        width: 100%;
    }
    #cabecalho>.conteiner .main-header .conteudo-topo .actions-menu>li.menu-carrinho {
        left: auto;
        z-index: 9998;
        right: 54px;
        width: 54px;
    }
    #cabecalho>.conteiner .main-header .conteudo-topo .actions-menu .menu-carrinho.open .carrinho-interno {
        left: auto;
        right: -12px;
    }
    #cabecalho .menu-handler , #cabecalho>.conteiner .visible-sm{
        left: 0;
    }
    #cabecalho>.conteiner .main-header .busca {
        border-top:0;
    }
    #cabecalho .logo img {
        max-height: none;
        margin: 65px auto 0;
    }
}
/* remove dados fale conosco */
#modalContato > form > div > div > div:nth-child(2),
#modalContato > form > div > div > div:nth-child(2) > .hidden-phone {
    display:none;
}
@media screen and (min-width: 1024px) {
    #rodape > div.institucional > div > div > div.span9 > div > div.span4.sobre-loja-rodape > div.contact-data {
        position: absolute;
        top: 30px;
        padding-left: 325px;
    }
}
/* remove o loja integrada */
#rodape > div.institucional > div > div > div.span9 > div > div.span4.sobre-loja-rodape > div.contact-data > ul > li:nth-child(1), 
#rodape > div:nth-child(3) > .conteiner,
#rodape > div[style="background-color: #fff; border-top: 1px solid #ddd; position: relative; z-index: 10; font-size: 11px; display: block !important;"] > .conteiner {
    display:none;
}
/*remove o carrinho flutuante*/
#corpo > div > div.secao-principal.row-fluid.sem-coluna > div > div.acoes-flutuante.hidden-phone.hidden-tablet{
display:none !important;    
}
/*borda na descricao*/
.produto #descricao{
    padding: 15px;
    margin-top: 0!important;
    border: 1px solid #c6cfd6;
}
/*remover icone carrinho*/
#corpo .listagem .listagem-item .acoes-produto .botao i:before{
    content:"\f002";
}
#corpo .listagem .listagem-item .bandeiras-produto {
    top: 10px;
    right: -10px;
    left: -10px;
}
/*altera a cor do frete gratis*/
.info-principal-produto .bandeira-frete-gratis, 
.info-principal-produto .tag-frete-gratis, 
.listagem-item .bandeiras-produto .bandeira-frete-gratis, 
.listagem-item .bandeiras-produto .tag-frete-gratis{
    color:var(--principal)!important;
    white-space: normal;
}
.info-principal-produto .bandeira-frete-gratis[data-content]:after, 
.info-principal-produto .tag-frete-gratis[data-content]:after, 
.listagem-item .bandeiras-produto .bandeira-frete-gratis[data-content]:after, 
.listagem-item .bandeiras-produto .tag-frete-gratis[data-content]:after{
    content: close-quote;
}
/*altera a cor da promocao*/
.info-principal-produto .bandeira-promocao, 
.info-principal-produto .tag-promocao, 
.listagem-item .bandeiras-produto .bandeira-promocao, 
.listagem-item .bandeiras-produto .tag-promocao{
    font-size: 18px;
    background-color:var(--secundaria);    
}
.compre-junto__desconto {
    background-color: var(--success);
}
/*altera o indissponivel para em proojeto*/
.info-principal-produto .bandeira-indisponivel, 
.info-principal-produto .tag-indisponivel, 
.listagem-item .bandeiras-produto .bandeira-indisponivel, 
.listagem-item .bandeiras-produto .tag-indisponivel{
    color:rgba(0, 0, 0, 0);
    padding: 4px 100px 4px 10px;
}
.info-principal-produto .bandeira-indisponivel[data-content]:after, 
.info-principal-produto .tag-indisponivel[data-content]:after, 
.listagem-item .bandeiras-produto .bandeira-indisponivel[data-content]:after, 
.listagem-item .bandeiras-produto .tag-indisponivel[data-content]:after {
    content: "Em Projeto";
}
.info-principal-produto .bandeira-indisponivel:after, 
.info-principal-produto .tag-indisponivel:after, 
.listagem-item .bandeiras-produto .bandeira-indisponivel:after, 
.listagem-item .bandeiras-produto .tag-indisponivel:after {
    display: inherit;
}

/*altera a cor ja no carrinho*/
.info-principal-produto .bandeira-carrinho, 
.info-principal-produto .tag-carrinho, 
.listagem-item .bandeiras-produto .bandeira-carrinho, 
.listagem-item .bandeiras-produto .tag-carrinho{
    height: 25px;
    margin-top: 162px;
    width: 100px;
    left: 50%;
    margin-left: -50px;
    background-color: var(--success);
    border-radius: 10px;
    
}
.info-principal-produto .bandeira-carrinho[data-content]:after, 
.info-principal-produto .tag-carrinho[data-content]:after, 
.listagem-item .bandeiras-produto .bandeira-carrinho[data-content]:after, 
.listagem-item .bandeiras-produto .tag-carrinho[data-content]:after{
    content: "No Carrinho";
}
@media screen and (max-width: 767px) {
    .info-principal-produto .bandeira-carrinho, 
    .info-principal-produto .tag-carrinho, 
    .listagem-item .bandeiras-produto .bandeira-carrinho, 
    .listagem-item .bandeiras-produto .tag-carrinho{
        margin-top: 230px;
        width: 100px;
        margin-left: -44px;
    }
    #corpo .listagem .listagem-item .adicionado-carrinho {
        max-width: 90px !important;
    }
}

/*Promocao*/
#corpo .listagem .listagem-item .info-produto .preco-produto .preco-promocional {
    font-size: 18px;
}
#corpo .listagem .listagem-item .info-produto .com-promocao .preco-promocional {
    color: var(--secundaria);
    font-weight: 700;
}
#corpo .listagem .listagem-item .info-produto .com-promocao .preco-venda {
    font-size: 15px;
}
#corpo .listagem .listagem-item .info-produto .preco-produto .desconto-a-vista strong {
    font-weight: bold;
}
/*lista de produtos*/
#corpo .listagem .listagem-linha:first-child {
    padding:0;
}
#corpo .conteudo.span9 .listagem>ul {
     padding-left: 0;
}
#corpo .listagem#listagemProdutos .titulo-categoria:first-of-type {
    padding: 10px 0;
}
#corpo .listagem#listagemProdutos .titulo-categoria {
    padding: 10px 0;
    background-color: var(--cor4);
    color: #fff;
}
#corpo .listagem#listagemProdutos .titulo-categoria:hover {
    background-color: var(--cor-principal);
}
#corpo .listagem#listagemProdutos .titulo-categoria .fa-caret-left, 
#corpo .listagem#listagemProdutos .titulo-categoria .fa-caret-right{
    display:none;
}
@media screen and (max-width: 767px) {

    #cabecalho:before {
        border-bottom:0;
    }
    .banner.cheio .flex-control-paging {
        padding:0;
    }
}
